/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	line-height: 22px;
	font-size: 12px;
	color: #383838;
	background-image: url(../images/bg2.jpg);
	background-color: #E6E5E1;
	background-repeat: repeat-x;
}
body,td,tr {
	font-size: 12px;
	line-height: 15px;
}

.bgg {
	background-color: #E6E5E1;
	width: 100%;
	background-image: url(../images/bg2.jpg);
	background-repeat: repeat-x;	
}
div, h1,ul, h2, h3, h4, h5, p, form, label, input,iframe, textarea, span{
	margin:0px;
	padding:0px;
	font-size: 12px;
}
ul,li {list-style-type: none;}
a { color: #383838;
	text-decoration: none;
	font-size: 12px;
}
a:hover {
	color: #FF6600;
	text-decoration: none;
	font-size: 12px;
}



.spacer{clear:both;font-size:0px;line-height:0px;height: 0px;}
#nav {
	width:710px;
	margin: 0;
	float: left;
	overflow: visible;
	visibility: visible;
	height: 45px;
}
#nav .jquery_out {float:left;line-height:32px;display:block; border-right:1px solid #fff; text-align:center; color:#fff;font:18px/32px "Î¢ÈíÑÅºÚ"; background:#062723 url(../images/slide-panel_03.png) 0 0 repeat-x;}
#nav .jquery_out .smile {padding-left:1em;}
#nav .jquery_inner {margin-left:16px;}
#nav .jquery {margin-right:1px;padding:0 2em;}
#nav .mainlevel {
	float:left;
	width:88px;
	background-image: url(../images/daohang1.jpg);
	background-repeat: repeat-x;
	height: 45px;
	margin: 0px;
	padding: 0px;
}
#nav .main {
	float:left;
	width:3px;
	background-image: url(../images/daohang.jpg);
	height: 49px;
	background-repeat: repeat-x;
	background-color: #4A4A4A;
}
#nav .mainlevel a {
	background-image: url(../images/beilin02.jpg);
	color:#FFFFFF;
	text-decoration:none;
	line-height:32px;
	display:block;
	width:86px;
	height: 33px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding-top: 12px;
	background-repeat: no-repeat;
}
#nav .mainlevel a:hover {
	color:#fed700;
	text-decoration:none;
	
	font-size: 12px;
	font-weight: bold;
	height: 33px;
	width: 86px;
	margin: 0px;
	line-height: 32px;
	text-align: center;
	display: block;
	padding-top: 12px;
}
#nav .mainlevel ul {display:none; position:absolute;}
#nav .mainlevel li {
	width:86px;
	height: 25px;
	margin: 0px;
	padding: 0px;
	background-color: #CCCCCC;
}
#nav .mainlevel li a {
	border-top:1px solid #fff;
	width:86px;/*IE6 only*/
	background-color: #CCCCCC;
	height: 25px;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

#nav .mainlevel li a:hover {
	border-top:1px solid #fff;
	width:86px;
	height: 25px;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	background-color: #FF0000;
}

.liebiao_li {
	width: 700px;
	height: 500px;
	margin: 15px;
}
.liebiao_li span {
	float: right;
	color: #666666;
}

.liebiao_li li {
	line-height: 35px;
	float: left;
	width: 100%;
	border-bottom-style: dashed;
	border-bottom-color: #CACACA;
	border-bottom-width: 1px;
}
.show {
	background-color: #FFFFFF;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
.show_left {
	float: right;
	width: 243px;
	
}

.page_right_bg1 {
	height: 40px;
	width: 721px;
	
	background-repeat: repeat-x;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #aca090;
}

.red {
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	line-height: 36px;
}

.newsli {
	width: 295px;
	margin-top: 12px;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 8px;
}
.newsli_pic {
	float: left;
	margin-top: 8px;
	margin-right: 10px;
	margin-left: 10px;
}
.newsli span {
	float: left;
	color: #666666;
	width: 15px;
}

.newsli li a {
	line-height: 25px;
	color: #2a1d00;
}
.newsli li a:hover {
	color: #FF0000;
}

.newsli2 {
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.newsli2 .news {
	float: left;
	height: 28px;
	width: 500px;
}
.newsli2 .date {
	float: right;
	color: #666666;
	width: 100px;
}


.newsli2 li a {
	line-height: 25px;
	color: #2a1d00;
	background-image: url(../indeximg/dian.jpg);
	background-repeat: no-repeat;
	width: 680px;
	height: 25px;
	padding-left: 10px;
}
.newsli2 li a:hover {
	color: #FF0000;
	background-image: url(../indeximg/dian.jpg);
	background-repeat: no-repeat;
	padding-left: 10px;
}


.newsli3 {
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 20px;
}
.newsli3 .news {
	float: left;
	height: 28px;
	width: 280px;
}
.newsli3 .date {
	float: right;
	color: #666666;
	width: 80px;
}


.newsli3 li a {
	line-height: 25px;
	color: #2a1d00;
	background-image: url(../indeximg/dian.jpg);
	background-repeat: no-repeat;
	width: 300px;
	padding-left: 10px;
	height: 25px;
}
.newsli3 li a:hover {
	color: #FF0000;
	padding-left: 10px;
	background-image: url(../indeximg/dian.jpg);
	background-repeat: no-repeat;
}

.news3 {
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	width: 290px;
}
.news3_pic {
	float: left;
	margin-top: 8px;
	margin-right: 10px;
	margin-left: 10px;
}
.news3 span {
	float: left;
	color: #666666;
	width: 15px;
}

.news3 li a {
	line-height: 25px;
	color: #2a1d00;
}
.news3 li a:hover {
	color: #FF0000;
	}
	
	
	
	
	
	
	
.page_left_columns {
	width: 238px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	height: 455px;
}
.page_left_columns li {
	background-image: url(../images/news4.jpg);
	background-repeat: no-repeat;
	line-height: 22px;
	width: 158px;
	height: 22px;
	margin-bottom: 10px;
	margin-right: 10px;
	background-position: left;
	margin-left: 40px;
	padding-left: 30px;
}

.page_left_columns li a:link {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}
.page_left_columns li a:visited {
	COLOR:#000000;
	TEXT-DECORATION: none;
	line-height: 22px;
	font-size: 12px;
	font-weight: bold;
}
.page_left_columns li a:hover {
	color: #FF3300;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}

.beilin01 {
	font-size: 14px;
	font-weight: bold;
	float: left;
	height: 25px;
	width: 200px;
	padding-left: 20px;
	color: #FFFFFF;
	padding-top: 10px;
}
.beilin02 {
	font-size: 14px;
	font-weight: bold;
	float: left;
	height: 25px;
	width: 140px;
	padding-left: 20px;
	color: #FFFFFF;
	padding-top: 10px;
}

/*ÄÚÈÝÒ³ÑùÊ½±í*/
.content1 {
	margin-left: auto;
	margin-right: auto;
	width: 700px;		
}
.content {
	font-size: 14px;
	line-height: 25px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}

.content_biaoti {
	width: 700px;
	font-size: 24px;
	font-weight: bold;
	color: #eb761a;
	text-decoration: none;
	text-align: center;
	background-color: #FFFFFF;
	line-height: 28px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.content_date {
	height: 22px;
	width: 700px;
	text-align: center;
	background-color: #e3e3e3;
	border: 1px solid #C3C3C3;
	margin-bottom: 20px;
	padding-top: 8px;
}

.content_wenzi {
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #404040;
	text-decoration: none;
	width: 700px;
	margin-bottom: 15px;
	margin-top: 15px;
}

.content_list {
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	height: 22px;
	width: 700px;
	border: 1px solid #C3C3C3;
	background-color: #e3e3e3;
	margin-top: 40px;
	margin-bottom: 20px;
	padding-top: 8px;
}

.news_list3 {
	width: 700px;
	height: 500px;
}
.news_list_left {
	width: 535px;
	float: left;
	height: 25px;
	text-align: left;
	padding-top: 10px;
	background-image: url(../images/2.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 15px;
}
.news_list_right {
	width: 120px;
	float: right;
	height: 25px;
	text-align: right;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-top: 10px;
}
.news_list_line {
	width: 700px;
	
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	height: 35px;
}

